## Hillel course Python advanced - Home work 4

### Requirements:

to modify previous [Home Work 3](https://gitlab.com/marchenko.alex/hillel_home_work_3) with CSS performed using bootstrap.css



### Clone my home work project from Gitlab:

    git clone git@gitlab.com:marchenko.alex/hillel_home_work_4.git    
